Subject: Re: Techdocs v2

From: "Dave Page" <[email-masked]>
Date: Fri, 4 Jun 2004 08:26:40 +0100

> -----Original Message-----
> From: Josh Berkus [mailto:[email-masked]] 
> Sent: 04 June 2004 00:44
> To: Robert Treat; Dave Page
> Cc: [email-masked]
> Subject: Re: [pgsql-www] Techdocs v2
> 
> 
> A wiki would be fine in general.  I like what we have up for 
> "guides".   
> 
> One request, though:  I'd like it to be possible to flag some 
> pages as 
> "modifiable only by owner".   The issue is that sometimes I 
> will want to put 
> content on Techdocs that has special copyright restrictions 
> (such as magazine 
> article reprints).   This would mean preventing most users 
> from modifying 
> that page.   I know that others have similar content up.
> 
> That's the main issue that prevented me from being gung-ho 
> about a wiki for techdocs earlier.

Yes, that's the one thing that has always put me off Wikis - the ability
for some random wannabe 'h@x0r' to come and deface bits of the site.

/D